### Method

# Gtk PrintSettingsset_double

#### Declaration [src]

    void
    gtk_print_settings_set_double (
      GtkPrintSettings* settings,
      const char* key,
      double value
    )

#### Description [src]

Sets `key` to a double value.

#### Parameters

`key`

  Type: `const char*`

  A key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `double`

  A double value.